#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-J81ma0XBh0EDMWW1GKzwnn
key:                  pandoc-server-0.1.0.5-J81ma0XBh0EDMWW1GKzwnn
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  9287d1f7eb470071208abf6c8ddb730b
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-J81ma0XBh0EDMWW1GKzwnn
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1
    base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-C5oI5i52WGDL7FNIznQcoX
    pandoc-3.1.12.1-F7dTB5wIDO76nmJJ94r8GH
    pandoc-types-1.23.1-CDeCqkHr30p3DTXVgPd8Vl
    servant-server-0.20.2-FfujdgxYPyxIy9yMKYjEkD
    skylighting-0.14.1.1-Gt8QLIHrzW3DOiauibH7Hz text-2.0.2
    unicode-collation-0.1.3.6-1rCZCpHoGH86k4FJEFXv0z
    wai-3.2.4-4ajeHunGaIFBSeuPOGfbJg
    wai-cors-0.2.7-KdylIhfTerv5aL9jCVM8QD

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

